.ar_al_left {text-align:left;}
.ar_al_center {text-align:center;}
.ar_al_right {text-align:right;}
.ya-share-text-wrap {display: inline-block; vertical-align: middle;}
.ya-share-wrap {display: inline-block; vertical-align: middle;}

html .ya-share2__list_direction_horizontal > .ya-share2__item {margin-bottom: 5px;}
html .ya-share2__list.ya-share2__list_direction_horizontal {margin-top: 20px;margin-left: 30px;}
html .ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item{margin-left: 15px;margin-right: 15px}
.ya-share2__item::before{left: -20px;}